body{
  background-image: url('../img/bak.jpg');
}
.navbar{
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(0,130,229,1) 96%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(0,130,229,1) 96%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(0,130,229,1) 96%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
.navbar-dark .navbar-nav .nav-link{
  color: #ffffff;
}
.card-header{
  background-color: #006fde;
  color: #ffffff;
}
.containerindex{
  margin-top: -25px;
  background-color: #ffffff;
}
.container1{
  background-color: #ffffff;
}
.bg-dark1{
  background-color: #2b6daf!important;
}
.breadcrumb{
  background-color: #e8f3ff;
}
.logo{
  max-height: 33px;
}
.img-contenedor img {
-webkit-transition:all .5s ease; /* Safari y Chrome */
-moz-transition:all .5s ease; /* Firefox */
-o-transition:all .5s ease; /* IE 5 */
-ms-transition:all .5s ease; /* Opera */
width:100%;
}
.img-contenedor:hover img {
-webkit-transform:scale(1.05);
-moz-transform:scale(1.05);
-ms-transform:scale(1.05);
-o-transform:scale(1.05);
transform:scale(1.05);
}
.card-header{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a9ff+0,0a77d5+91,539fe1+97,87bcea+100 */
background: rgb(0,169,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,169,255,1) 0%, rgba(10,119,213,1) 91%, rgba(83,159,225,1) 97%, rgba(135,188,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,169,255,1) 0%,rgba(10,119,213,1) 91%,rgba(83,159,225,1) 97%,rgba(135,188,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,169,255,1) 0%,rgba(10,119,213,1) 91%,rgba(83,159,225,1) 97%,rgba(135,188,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a9ff', endColorstr='#87bcea',GradientType=0 ); /* IE6-9 */
}
.btn-primary {
background-color: #0f42b5;
}
.btn-secondary {
  background-color: #191c6f;
  border-color: #6c757d;
}
.btn-secondary:hover{
  background-color: #363bc5;
  border-color: #6c757d;
}
.card-header{
  font-family: 'PT Serif', serif;
}
p{
  font-family: 'Cabin Condensed', sans-serif;
}
.my-4{
  font-family: 'Michroma', sans-serif;
  padding-bottom: 20px;
  padding-top: 20px;
}
h1{
  font-family: 'Alike', serif;
}
.breadcrumb-item{
  font-family: 'Crimson Text', serif;
}
h2{
  font-family: 'Work Sans', sans-serif;
}
.nav-item{
font-family: 'Alegreya Sans SC', sans-serif;

}